{
  "references": [
    {
      "path": "./tsconfig.node.json"
    },
    {
      "path": "./tsconfig.app.json"
    }
  ],
  "files": [],
  "compilerOptions": {
    "moduleResolution": "node",
    "jsx": "preserve",
    "target": "esnext",
    "lib": ["dom", "esnext"],
    "types": ["vite/client", "node"]
  },
  "types": ["vite/client", "@iconify/vue"]
}
